<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5O9-BJ-bVl.ibShadowedLabels[0]</key>
	<string>活动</string>
	<key>5O9-BJ-bVl.ibShadowedLabels[1]</key>
	<string>进程</string>
	<key>5O9-BJ-bVl.ibShadowedLabels[2]</key>
	<string>设备</string>
	<key>5O9-BJ-bVl.ibShadowedLabels[3]</key>
	<string>策略</string>
	<key>5O9-BJ-bVl.ibShadowedLabels[4]</key>
	<string>规则</string>
	<key>5O9-BJ-bVl.ibShadowedLabels[5]</key>
	<string>捕获</string>
	<key>5O9-BJ-bVl.ibShadowedLabels[6]</key>
	<string>解密</string>
	<key>5O9-BJ-bVl.ibShadowedLabels[7]</key>
	<string>重写</string>
	<key>5O9-BJ-bVl.ibShadowedLabels[8]</key>
	<string>更多</string>
</dict>
</plist>
